.version.maps /* version checker */
{
	color: #000010;
	background-color: #51CF4E;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.975000000005px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.024999999995089px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u7268
{
	z-index: 60;
	width: 957px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u7271
{
	z-index: 61;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u7273-4
{
	z-index: 63;
	width: 276px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u7269
{
	z-index: 67;
	width: 343px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 614px;
}

#u7260
{
	z-index: 40;
	width: 691px;
	height: 511px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 30px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20landscape%20c%201300.jpg") no-repeat left top;
	background-size: cover;
}

#u7262-4
{
	z-index: 42;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 137px;
	margin-top: 15px;
	position: relative;
}

#u7261
{
	z-index: 41;
	width: 691px;
	height: 538px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 137px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/whittigton%20landscape%20mid%2018th%20c.jpg") no-repeat left top;
	background-size: cover;
}

#u7263-4
{
	z-index: 46;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 15px;
	position: relative;
}

#u7264
{
	z-index: 50;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/wm%20yates%201775%20map.jpg") no-repeat center center;
	background-size: cover;
}

#u7265-4
{
	z-index: 51;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 16px;
	position: relative;
}

#u7266
{
	z-index: 55;
	width: 881px;
	height: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 38px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/village%20centre%20tithe%201840.jpg") no-repeat center center;
	background-size: cover;
}

#u7267-4
{
	z-index: 56;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 128px;
	margin-top: 14px;
	position: relative;
}

#u7306
{
	z-index: 69;
	width: 881px;
	height: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 37px;
	margin-top: 16px;
	position: relative;
	background: #FFFFFF url("../images/village%201883.jpg") no-repeat center center;
	background-size: cover;
}

#u7307-4
{
	z-index: 70;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 126px;
	margin-top: 14px;
	position: relative;
}

#u7314
{
	z-index: 74;
	width: 881px;
	height: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 37px;
	margin-top: 16px;
	position: relative;
	background: #FFFFFF url("../images/village%201923.jpg") no-repeat center center;
	background-size: contain;
}

#u7315-4
{
	z-index: 75;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 125px;
	margin-top: 15px;
	position: relative;
}

#u7322
{
	z-index: 79;
	width: 881px;
	height: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 37px;
	margin-top: 16px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20village%201963.jpg") no-repeat center center;
	background-size: cover;
}

#u7323-10
{
	z-index: 80;
	width: 852px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 55px;
	margin-top: 10px;
	position: relative;
}

#u7323-2,#u7323-3
{
	font-size: 16px;
}

#u7323-8
{
	font-size: 15px;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

